`<monogr>` | (monographic level) contains bibliographic elements describing an item (e.g. a book or journal) published as an independent item (i.e. as a separate physical object).
Attributes: |
Example |
Note | The `<monogr>` element may occur only within bibliographic citation or reference elements; it is mandatory for description of the monographic level of `<bibl.struct>` elements.
Tagset | base tag set for common core features
Class | biblPart
Filename | `teicore2`
Content: | May contain specialized bibliographic elements, in a prescribed order.
Parents | bibl biblStruct
Children | author biblScope edition editor extent imprint meeting note respStmt title
Declaration |
    <!ELEMENT monogr        - O  ( ( ((author | editor |
                                 respStmt)+, title+, (editor |
                                 respStmt)*) | (title+, (author |
                                 editor | respStmt)*))?, (note |
                                 meeting)*, (edition, (editor |
                                 respStmt)*)*, imprint, (imprint |
                                 extent | biblScope)* )             >
    <!ATTLIST monogr             %a.global                          >
See | 6.10.2.1

Back to index